# NeXtRAD Processor - Matlab

This Matlab project reads, match-filters and displays Range-Time Intensity, Doppler Videos and phase stability of a NeXtRAD dataset. It's a work in progress, comments and use-case PDF to come.